EDIT - bug #9765

external-links weight range too small and link fiels maxlength to small

09/16/2021 11:44 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.27

Severity: normal Found in Version:

Description

Associated revisions

Revision 15dfa454 - 09/16/2021 11:40 AM - Andreas Kohlbecker

bigger weight range for ext-links

Revision d9086dd9 - 09/16/2021 11:53 AM - Andreas Kohlbecker

ref #9765 bigger weight range for ext-links and more allowed charagters for link field

Revision cac6121d - 09/16/2021 11:54 AM - Andreas Kohlbecker

ref #9765 bigger weight range for ext-links and more allowed charagters for link field

History

#1 - 09/16/2021 12:00 PM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 09/21/2021 02:12 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.27
